Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158817 - Adding 3pardata to the scsi device whitelist
Summary: Adding 3pardata to the scsi device whitelist
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Coughlan
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2005-05-26 02:13 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:12:56 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Issue Tracker 2005-05-26 02:13:39 UTC
Escalated to Bugzilla from IssueTracker

Comment 4 Marty Wesley 2005-05-26 06:44:28 UTC
PM ACK for U6

Comment 5 Tom Coughlan 2005-05-31 12:14:52 UTC
Eng. ACK for U6. 

I will request that the submitter test this during the U6 beta.

Comment 6 Jay Turner 2005-05-31 16:54:57 UTC
Adding Eng ack based on comment 5 and QE ack.

Comment 8 Ernie Petrides 2005-07-20 07:42:02 UTC
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-33.EL).


Comment 14 Red Hat Bugzilla 2005-09-28 15:12:56 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.